Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:02.03.2008
Source:
SecurityVulns ID:8737
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:DREAM4 : Koobi CMS 4.2
 NETOFFICEDWINS : netOffice Dwins 1.3
 DREAM4 : Koobi CMS 4.3
Original documentdocumentturkish-warriorr_(at)_hotmail.com, PHP-Nuke Copyright 2005 SQL (02.03.2008)
 documentjoseph.giron13_(at)_gmail.com, h2desk helpdesk path disclosure vulnerability (02.03.2008)
 documentJose Luis Góngora Fernández, Koobi CMS 4.3.0 - 4.2.3 (categ) Remote SQL Injection Vulnerability (02.03.2008)
 documentno-reply_(at)_aria-security.net, Mambo com_Musica "id" Remote SQL Injection (02.03.2008)
 documentdb_(at)_rawsecurity.org, netOffice Dwins 1.3 Remote code execution. (02.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod